/* IE 7 fix for missing text input caret on right-aligned fields */
#orderTicketTbody INPUT[type='text'] {
	padding-right: 1px;
}

.ui-jqgrid .ui-jqgrid-bdiv {
	/* overflow-y: hidden; */ /* commented bad fix for bug #30024 due to new bug #30298 */
}

#recentContractsDiv {
	/* IE7 hack because inline-block retains 100% width */
	*display: inline; /* asterisk means IE7 only */
	*zoom: 1;         /* asterisk means IE7 only */
}
